@charset "utf-8";
/*  */
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

@media(min-width:993px) and (max-width:1169px) {
.organizeSliderContent{width: 46%;}
.organizeText{width: 62%}
}

@media(min-width:992px) {
.container{width: 870px;}

}
@media(min-width:992px) and (max-width:1238px) {

.bannertext { font-size: 54px; height: 498px; line-height: 57px; }	
.bannerfigure img { width:100%; }
.bannerfigure { margin: 0 -120px 0 0; }

}
@media (min-width:768px) and (max-width:991px) {

h2{ font-size: 34px; }
h3 { font-size: 28px; }
h4 { font-size: 26px; }
section { padding: 70px 0 30px; }
.banner .col-sm-5 { width:60%; }
.bannertext { font-size: 44px; line-height: 47px;  height: 420px; text-align: cetner; margin: 1em auto; height: auto; }
.bannerfigure { margin: 0 auto; text-align: center; display: block; }
.bannerfigure .pull-right { float: none !important; }
.bannerfigure .pull-right .img-responsive { margin: 0 auto; }
.learnmore img, .workflow img { width:100%; }

/*------------------- Product page -----------------------*/

.top-banner-content { padding:0px;}

.product-top-wrapper .bannerfigure img{ width: auto; }

.organizeSlider .container { padding:40px 15px;}
.organizeWrapImg { width:60%;}
.orgNum { font-size: 106px; }
.orgNum, .organizeText { float:none !important; display:block; clear:both;}
.organizeWrap { height: 272px; }
.organizeText h2 { font-size: 32px; }
.organizeText span { font-size: 17px; line-height: 19px; }
.organizeWrapImg figure{ width:450px; height:auto;}
.organizeWrapImg figure img{ width:100%;}
.teamWork img, .unityWeb img, .unityImageBg img { width:100%;}
.teamWorkContent { height: 420px; }
.productform { padding: 50px 0 30px; }
.teamWorkImg{ float:left !important; }
.teamWork .col-sm-7 {
    float: right !important;
}

.product-top-wrapper { height:395px;}
.product-banner { height:395px; padding-top: 90px;}
.pannel-banner { margin:0px; }
.pannel-banner img{ width:100%;}
.panel-title { font-size:14px;}
.panel-content { font-size: 12px; padding: 10px 10px 10px; }

/*---------------- thank you popup -----------------------*/

.modal-dialog { width:700px;}
.popupContainer { width:700px;}

}

@media(max-width:767px) {

h3 { font-size: 26px; }
h4 { font-size: 22px; }
h6 { font-size: 14px; }
section { padding: 30px 0 10px; }
.btn { margin-top:10px;}
.home-top-wrapper .banner{padding: 45px 0 20px;}
.bannertext { font-size: 44px; line-height: 47px;  height: auto; margin:auto; padding-bottom:30px;}
.bannerfigure { margin:0px; }
.bannerfigure figure{ float:none !important; text-align:center;}
.bannerfigure .pull-right .img-responsive { margin: 0 auto; }
.learnmore img, .workflow img { width:100%; }
.userimg { margin-top: 30px; }
.form-group { margin-bottom: 10px; }
.form-control { font-size: 11px; height: 30px; }
.submitbtn { padding: 6px 40px; margin-top: 10px; }
.featureslist { margin-top: 50px; }
.featureslist .col-sm-4 { padding-bottom:20px;}
.featureslist figure { margin-bottom: 15px; }
.featureslist h6 { margin-bottom: 5px; }
.learnmore {  padding-top: 0; }
.learnmore figure { margin-top: 40px; }
.footerlinks { padding:0px;}

/*------------------- Product page -----------------------*/

.product-banner { padding-top:70px;} 
.top-banner-content { padding:0px;}
.top-banner-content li a { font-size:14px;}
.opacity-box { padding: 10px 15px; }
.opacity-box p { margin:0px; }
.hworks { padding: 30px 0; }
.hworks .col-sm-3 { padding-top: 30px; }
.organizeSlider{height: 490px;}
.organizeSlider .container { padding:40px 15px;}
.organizeWrapImg figure img{width: 100%;}
.orgNum { font-size: 106px; }
.orgNum, .organizeText { float:none !important; display:block;}
.organizeWrap, .teamWorkContent { display: inherit; height: auto; padding-bottom: 50px; text-align:center; }
.organizeText { width:100%; }
.organizeText h2 { font-size: 32px; }
.organizeText span { font-size: 17px; line-height: 19px; }
.organizeWrapImg { position: relative; right: -15px; top: 0;}
.organizeWrapImg figure{ width:450px; height:auto;}
#sync2 { display:none;} 

.teamWork img, .unityWeb img { width:auto;}
.teamWorkImg { text-align:center; }
.testimonialInfo .col-xs-12 { text-align:center; padding-bottom:20px; }
.techContent p { min-height:0px;}

.unityWeb { text-align:center; padding:30px 0px;}
.unityTablet { position:inherit; }
.unityWeb img { width:35%; }
.unityImageBg { text-align:center; padding-bottom:30px;} 
.unityImageBg img { width:auto;}
.productform figure { padding-bottom: 20px; }
.testimonialInfo, .productform { padding: 50px 0 30px; }
.product-banner .bannerfigure { display:none; }



.product-top-wrapper { height:395px;}
.accord-panel-right { display:none;}

.panel-title { font-size:14px;}
.panel-content { font-size: 12px; padding: 10px 10px 10px; width:100%;}
.accord-panel-left { width:100%; padding-right:5%;}

/*------------------- contact page -----------------------*/

.contactUs { padding: 20px 0 30px; text-align: center; }
.contactUs .col-sm-5 { padding-bottom:30px;padding-top: 15%;}
.socialIcons { text-align:center;}
.socialIcons h6 { float:none;}
.socialIcons ul { width:100%; margin-left:0px;}

/*---------------- thank you popup -----------------------*/

.modal-dialog { width:550px;}
.popupContainer { width:550px; }
.popupRight { font-size:18px;}
.popupContent { margin-left: 20px; padding-top: 32%; }
.popupContent h2 { font-size:34px;}

/*---------------- Navigation -----------------------*/

.brand { padding:7px 7px;}
.navigation > li > a{ line-height: 41px; padding-left:9px; padding-right:9px; }

.navigationbar,header.siteheader.closed:hover .navigationbar{width: 320px;}
header.siteheader.closed .navigationbar { width:320px;}
.extrafooter{ position: inherit;}

}

 @media(max-width:567px) {
	 
h3 { font-size: 22px; line-height: 25px; }
h4 { font-size: 18px;   line-height: 23px; }
.bannertext { font-size: 26px;  line-height: 30px; }
.bannerfigure img, .learnmore img, .workflow img { width:100%; }
.subtitle { font-size: 12px; }
.userimg { margin-top: 15px; }
.formfield { margin-top: 15px; width: 100%; padding:0px 10%;}
.featureslist { margin-top: 30px; }
.featureslist .col-sm-4 { padding-bottom: 15px; }
.workflow { padding: 30px 0 20px; }
.workflow h3 strong { font-size: 20px; }
.copyright figure { margin: 0; }
footer .topbar { padding: 20px 0; }
.footerlinks li a{padding: 0 6px !important;}
     
/*---------------- product header -----------------------*/
 
 .orgNum {
    font-size: 70px;  line-height: 75px;
}
.unityImageBg img { width:100%;}
.organizeWrapImg figure{width: auto;}
.owl-controls .owl-pagination{bottom: 26px;}

/*------------------- contact page -----------------------*/

.contactUs h2 { font-size: 36px; margin-bottom:0px; }
.contactUs h5 { font-size: 16px; padding-bottom:0px; }
.contactUsContent a { font-size: 15px; }
.contact-img { width: 30px; }

/*---------------- thank you popup -----------------------*/

.modal-dialog { width:450px;}
.popupContainer { width:450px; height:350px; }
.popupLeft { width: 45%; }
.popupLeftBtm { left: 35%; }
.popupRight { float: left; font-size: 16px; line-height: 19px; }
.close img{ width:70%;}
.popupContent h2 { font-size: 30px; }
.extrafooter{ position: inherit;}  

 
 
 
 
 }

@media(max-width:459px) {

.contactUs { padding-bottom:10px;}
.socialIcons { margin-top: 20px; padding: 10px 0 0; }
.socialIcons h6 { margin-bottom:5px;}
.product-top-wrapper {
    height: 360px;
}

/*---------------- thank you popup -----------------------*/

.modal-dialog { width:350px;}
.circleIcon img { width:60%; }
.popupContainer { width:350px; }
.popupContent { padding-top: 0; }
.close { right: 10px; top: 10px; }
.popupContent h2{ font-size:25px; line-height: 16px; padding-top: 60%;}
.popupRight { font-size: 14px; }
.extrafooter{ position: inherit;}

}

@media(max-width:360px) {
	
.bannertext { font-size: 25px; }
.organizeSliderImg img, .teamWork img, .unityWeb img, .unityImageBg img { width: 100%; }
.unityWeb img { width:100%; }
.contactUs h2, .organizeText h2, .hworks h2 { font-size: 28px; }

/*---------------- thank you popup -----------------------*/

.modal-dialog { width:300px;}
.popupContainer { width:300px; height:280px; }
.popupContent h2{ font-size:19px; }
.extrafooter{ position: inherit;}
}

@media(max-width:320px) {

h3 { font-size: 18px; line-height: 21px; }
h4 { font-size: 16px;   line-height: 19px; }
.navbar { margin-bottom: 10px; }
.bannertext { font-size: 18px;  line-height: inherit; padding-bottom: 15px; }

/*---------------- thank you popup -----------------------*/

.modal-dialog { width:280px;}
.popupContainer { width:280px; }
.extrafooter{ position: inherit;}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

.product-top-wrapper .bannerfigure img{ width: 100%; }
	

}
	   
	   




@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
